MIIS - Admin Panel - Bug #4054

Stores - Change the store status Off to On it shows crash if | add store from web panel & Country

selected is Afghanistan
09/02/2022 12:50 PM - priyanka Sharma

Status: Closed
Priority: High
Assignee: Narendra Singh
Category:

Target version:

Start date:
Due date:

% Done:

Estimated time:

Spent time:

09/02/2022

0%
0.00 hour
0.00 hour

Description
History

#1 - 09/02/2022 12:51 PM - priyanka Sharma

- Subject changed from Stores - Change the store status Off to On it shows crash if | add store from web panel to Stores - Change the store status Off
to On it shows crash if | add store from web panel & Country selected is Afghanistan

#2 - 09/06/2022 06:25 PM - Narendra Singh

- Status changed from New to Resolved

#3 - 09/13/2022 12:38 PM - priyanka Sharma

- Status changed from Resolved to Closed

Files

clipboard-202209021249-0w71y.png

04/03/2025

278 KB

09/02/2022

priyanka Sharma

1/1



http://www.tcpdf.org

